---
title: "About Mohammed"
translationKey: "about"
---

## Summary

After graduating with a bachelor's degree in Civil Engineering from the University of Alabama at Birmingham, Mohammed began to apply his knowledge toward structural design and specialized in the removal of architectural barriers. But in 1997, Mohammed became a *municipal advisor to the mayor of Amman*, and his passion for policy and development awakened. In 2001, Mohammed obtained his master's degree in Peace Diplomacy and Development from the University of Juba, Sudan, with a main focus on international development and international relations.

Mohammed's most influential role was in serving as the Inaugural Chairperson of the Committee on the Rights of Persons with Disabilities (CRPD), as well as being an elected member from 2009 to 2016. There, Mohammed helped charter the Convention on the Rights of Persons with Disabilities. This work earned him the 2009 GAATES Award of Recognition.

In the past, Mohammed has also served in consultancy and advisory roles for ARD, Inc. (a wholly-owned subsidiary of Tetra-Tech), as well as for the International Foundation for Electoral Systems (IFES). Today, Mohammed continues to be a board member of the Global Initiative for Inclusive ICTs (G3ICT).

## Areas of expertise
accessibility, universal design, refugees, community development and outreach, corporate social responsibility, implementation and action planning, disability policies, gender and youth, political participation, inclusive education, friendly and smart cities, sustainable development goals

## Education

- 1984 - Bachelor of Science, Civil Engineering (University of Alabama at Birmingham)
- 2001 - Master of Arts, Peace Diplomacy and Development (University of Juba, Sudan)
- 2019 Nov - The Sustainable Development Goals - A global, transdisciplinary vision for the future (Coursera, University of Copenhagen)
- 2019 Dec - Ecosystem Services: A Method for Sustainable Development (Coursera, Université de Genève)
- 2020 Jan - Children’s Human Rights: An Interdisciplinary Introduction (Coursera, Université de Genève)
- (ongoing) - CitiesX: The Past, Present and Future of Urban Life (Coursera, Harvard University)

## Engineering roles

- 1985 - 1986, Junior Structural Engineer, Junior Designer, Bennett and Pless Inc., Atlanta Georgia
- 1987 - 1988, Consultant Structural Engineer, Norton Schmidt and Warden Consultancy, Atlanta Georgia
- 1988 - 1989, Structural Design Engineer, Cecil John and Associates Inc., Birmingham Alabama
- 1991 - 1994, Vice-President, Rust and Corrosion Control Inc., Birmingham Alabama
- 1994 - 1996, President, Accessibility Construction Inc., Birmingham Alabama

## Policy roles

- 2004 - present, Goodwill Ambassador for Peace and Development, United Nations
- 2008, Inaugural Chairperson, CRPD
- 2009 - 2012, 1st term Elected Member, Vice-Chair CRPD
- 2013 - 2016, 2nd term Elected Member, Vice-Chair CRPD
- 2009 - 2016, Chairperson, Accessibility WG
- 2009 - 2016, Chairperson, Transportation and Air Transport WG

## Advisory roles

- 1997 - 2020, Municipal Advisor to the Mayor of Amman, Director of Special Buldings Code Department
- 2003 - 2004, Special Advisor to the UN Special Rapporteur on Disability
- 2004 - 2006, Regional Country Director and Chief Expert on Disability and Vulnerable Groups, IFES (International Foundation for Election Systems)
- 2007 - 2008, Senior Technical Advisor / Manager, Election Participation & Gender Integration, ARD Inc.
- 2011 - Human Rights Expert, UNDP Turkmenistan / Ashgabat, "Strengthening the national capacity of Turkmenistan to promote and protect human rights"

- 2018 - present, Ambassador for Human Rights and Advisor on Minority Issues, FAAVM (Federal Association for the Advancement of Visible Minorities) Canada

## Projects

- 2009 - present, Zero Project Network, Zero Project
- 2010 - integration of disability as a criteria for at-risk individuals, UNHCR Executive Committee
- 2011 - 2012, designed and developed a wheelchair-accessible horse-drawn cart for Petra
- 2016 - 2017, compiled a Human Rights Violations manual for UAE officials

## Board membership

- 2010 - present, [G3ICT (Global Initiative for Inclusive Information and Communication Technologies)](https://www.g3ict.org/about-us/governance)

## Awards

- 2001 Winner of Al Sharjah prize for the outstanding disabled in the scientific field
- 2009 [GAATES Award of Recognition](http://old.gaates.org/about-gaates/gaates-award-winners/) - for serving as the Inaugural Chairperson of the Committee on the Rights of Persons with Disabilities
- 2011 King Hussein Award of Excellence - by royal decree of HM King Abdullah II, fo outstanding service in the areas of public policy, human rights, and international development
- 2019 June, Certificate of Appreciation, International Disability Alliance - "for outstanding contributions made to our organization, and for the advancement of the rights of persons with disabilities"

## Affiliations

- American Society of Civil Engineers
- Jordanian Society of Civil Engineers
- American Concrete Institute
- American Post-Tension Institute
- Alpha-Mu-Gamma Honor Society
- Jordan Federation for the Disabled
- Iraqi Federation for the Disabled
- Rotary International
- ENAT (European Network for Accessible Tourism), Honorary Member

## Keynotes and public speaking

- 2004 (Dec 5-6) - "Good Governance in Service of Distinction in the Arab World"
- 2005 (Feb 6-7) - "Good Governance for Development in the Arab Countries"
- 2005 (Feb 24-26) - "Media and good governance", Center for Defending Freedom of Journalists
- 2005 (Apr 27-30) - "Public and Political Participation of People with Disabilities in Iraq"
- 2005 (Nov 25 - Dec 1) - "Participation for People with Disabilities in the Upcoming Election", UNDP Workshop Yemen
- 2005 (Dec 14) - "Improving the Life Conditions of People with Physical Disabiltiies", UNDP Workshop
- 2006 (Mar 12-17) - "The role of Parliament in Democratic Governance", international leadership course for the UN University
- 2009 (May) - "International Monitoring Mechanisms for the UN CRPD", National Human Rights Center, Rabat Morocco
- 2009 (Jun 2-5) - "Environmental Accessibility", League of Arab States
- 2009 (Oct 1)- European Network for Accessible Tourism
- 2009 (Oct 26) - "National Frameworks for the Implementation and Monitoring of the CRPD", OHCHR HQ Geneva
- 2009 (Nov 12-13) - 2nd Forum of Minorities and Political Participation, UN-OHCHR Geneva
- 2009 (Nov 18-19) - "Reform Process of the UN Treaty Body System", Nottingham University, Dublin Ireland 
- 2010 (Mar 11-14) - Berlin ITB Convention, "On the issue of accessible tourism"
- 2011 (May 30) - "National Implementation of the CRPD and its Reporting Mechanisms", Amman Jordan
- ...and many more