---
title: "Letter to US Secretary of State Hillary Clinton: Urging the Signature and  Ratification of the UN Convention on the Rights of Persons with Disabilities"
date: "2009-05-09"
---

Dear Ms. Secretary,

I have the honour to write to you on behalf of the Committee on the Rights of Persons with Disabilities (CRPD). I wish to inform you that our Committee was recently sworn in and fully functional as of February this year. This is the youngest UN treaty body mechanism established to monitor the implementation of the Convention on the Rights of Persons with Disabilities. The Convention itself adopted in December 2006 has entered into force on 03 May 2008 and elections of the first twelve members of the Committee occurred in November 2008. At this stage the Convention has been ratified by 53 states.

Welcoming the adoption of the Convention in 2006, the then United Nations Secretary- General Kofi Annan rightly pointed out that: “Throughout the ages, the treatment of people with  disabilities has brought out some of the worst aspects of human nature. Too often, those living with disabilities have been seen as objects of embarrassment, and at best, of condescending pity and charity. Societies have even gone out of their way to ensure that persons with disabilities are neither seen nor heard. On paper, they have enjoyed the same rights as others; in real life, they have often been relegated to the margins and denied the opportunities that others take for granted.”

For the 650 million persons around the world living with disabilities, the adoption of the Convention marked therefore the beginning of a new era, -an era in which persons with disabilities would no longer have to suffer from the equal application of the human rights rules to people living in different situations.

We are aware that in the United States alone some 54 million Americans –- roughly 1 in 6 -- personally experience some form of disability. Yet seventeen years after Congress enacted the Americans with Disabilities Act (ADA), Americans with disabilities still do not have an equal opportunity to fulfill the American Dream. During the election campaign President Obama and Vice-President Biden promised the Americans that the United States would lead the world in empowering people with disabilities to take full advantage of their talents and become integrated members of society. President Obama in fact promised Americans to “renew America’s leadership by making the United States a signatory to the UN Convention on the Rights of Persons with Disabilities – the first human rights treaty approved by the UN in the 21st century and a vital foundation for respecting the rights of people with disabilities worldwide.” He also promised to urge the US Senate to ratify the Convention expeditiously.

The four-part plan disclosed to the Americans by President Obama and Vice-President Biden during their election campaign in order to provide Americans with disabilities with the greatest possible access to the same opportunities as those without disabilities (education opportunities they need to succeed; ending discrimination and promoting equal opportunity; increasing the employment rate of workers with disabilities; and supporting independent community-based living of Americans with disabilities) fully matches the minimum obligations of states entered into under the Convention on the Rights of Persons with Disabilities, and the US signature and ratification of the Convention would in fact enable the United States to continue leading the world in empowering people with disabilities.

We urge you Ms. Secretary of State to enable America to fulfill the promise of President Obama and Vice-President Biden and to sign and ratify the Convention on the Rights of Persons with Disabilities and lead the world in this extremely important area of protection of human rights.

Rest assured Ms. Secretary of my full support and that of the Committee that I have the privilege to chair to US efforts to implement the Convention once the United States becomes a state party to it in the near future.

Kindly accept Ms. Secretary of State, the assurances of highest consideration,

Mohammed Al-Tarawneh\
Chairperson\
Committee on the Rights of Persons with Disabilities\
OHCHR - Registry\
Palais Wilson\
1202 Geneva