---
title: "National frameworks for the Implementation and Monitoring of the Convention on the Rights of Persons with Disabilities"
date: "2010-03-05"
location: "Geneva, Palais des Nations"
---

## The CRPD monitoring work and the correlative role of national institutions (Opportunities for cooperation between the Committee and national implementation and monitoring structures)

Distinguished Guests, 

I would like to take this opportunity to welcome you all to this interactive panel discussion of the Human Rights Council on National Frameworks for the Implementation and Monitoring of the Convention on the Rights of Persons with Disabilities. And I am pleased to be here and represent the Committee on the Rights of persons with Disabilities, which has just had its third session last week.


### Implementation and monitoring mechanisms under the Convention

It is my understanding that central to our discussions are two intrinsically connected questions:

The first one is the implementation mechanisms provided under the Convention, and the second the monitoring mechanisms. Realizing that the main focus of our discussions is how the Committee can interact with states, national institutions and civil society, I will if only briefly touch upon the questions of implementation mechanisms.

### The implementation mechanism of the Convention

The Convention builds upon two implementation mechanisms, both at the international and national levels.

- i) *Implementation mechanisms at the international level,* 
    - a) The Convention includes practical guidance on how it should be implemented through the work of the CRPD to provide regular advice to states on their reports, 
    - b) Again to support implementation, a conference of states parties is also provided under the Convention. 
    - c) The individual complaints mechanism provided under the Optional Protocol can also assist in the implementation of the Convention trough the regular recommendations of states
    - d)  The inquiry procedure provided under the Optional Protocol also serves the role of assisting the states in implementing their obligations under the Convention
    - e) Important implementing tools are also the international cooperation of states in the exchange of technologies and know-how, as well as
    - f) The assistance of relevant UN agencies.
- ii) *Implementation mechanism at national level*
    - a) At national level through its direct text the Convention provides practical guidance as to how it should be implemented: (through adoption of new acts, policies and measures that need all to be consistent with provisions of the Convention), and on the other side, it also indicates a number of institutions that need to be set up in order to coordinate and promote the implementation of the Convention. 
    - b) In this connection the practice of regular submission of reports to the CRPD is also an implementing tool, the practice of submissions of individual complaints under the Optional is yet another implementing tool.
    - c) The Convention clearly requires from both the government and private entities specially those providing public services to tailor their activity in line with the Convention. National courts, depending on the legal traditions of the countries will also be influenced by provisions of the Convention in their decision-making.
    - d) The Convention also clearly indicates that certain rights need and can be implemented immediately (civil and political rights, such access to justice), whereas for some others (economic, social and cultural rights), states are allowed to implement them progressively, to the maximum of available resources (for example integrated education).
    - e) The Convention further indicates that many rights are inter-dependent, in the sense that the pursued objective is the result of different actions sometimes by different actors both public and private.  Employment alone may require depending on the forms of disability that the official authorities create all the necessary conditions for personal mobility by providing accessible transport and other types of support to persons with disabilities.

At the *level of institutions*, the Convention provides under article 33 that states are obliged: 

- a) to establish a focal point on issues of disability,
- b) to create a framework to promote, protect and monitor the implementation, 
- c) and invites the civil society to be part of the implementing and monitoring process as well. 

As we embark in this work, it is important that we establish working relationships with national institutions responsible for monitoring the implementation of the Convention.

### The monitoring mechanisms of the Convention

Whereas implementation can be assured both by policies and institutions, monitoring is essentially the work of institutions. 

At *national level* it would be clear from the brief explanation above that with the exception of the focal point on implementation under article 33 the so-called “framework for promotion and monitoring”, but essentially the civil society will play a major role in both implementing and monitoring the Convention. 

With regard to the monitoring role of the national human rights institutions, a lot of additional questions arise. Is it advisable, for example, to have the same institutions dealing with for example prevention of torture under the Optional Protocol to the Convention against Torture and monitoring implementation of the CRPD? Or national monitoring mechanisms for the CRPD should be specific to CRPD related issues alone. Another question is the composition of such institutions (should be composed of only persons with disabilities, or non disabled people as well etc). 

Other questions relate to their independence and the possibility of their direct contacts with the Committee, etc. We note that while the Optional Protocol to the Convention against Torture, for example, specifically refers to such direct contacts, the Convention on the Rights of Persons with Disabilities is silent in this regard.  

At the *international level* the leading role in monitoring is accorded to the CRPD, and additionally to the Conference of States Parties. 

Again it is clear that the CRPD will not be able to fulfill its monitoring role without a close cooperation with the relevant national institutions. We have adopted all our core documents mainly the reporting guidelines, the rules of procedure and the working methods. The reporting guidelines are also intended for national institutions to measure the degree of implementation of the Convention by the relevant state.

These are all questions that we hope the distinguished participants to this panel discussion will contribute to, and which have an impact on the many opportunities for cooperation between the CRPD and national institutions.

Thank you,\
Mohammed al-Tarawneh