---
title: "Rights of Persons with Disabilities and the Role of Media / Awareness Raising"
date: 2011-07-01
---

Ashgabat, Turkmenistan. By Mohammed Al-Tarawneh, Member of the United Nations Committee on the Rights of Persons with Disabilities.

Key points of consideration:

1. Rights of persons with disabilities and campaign for creating awareness raising by effective use and practice of the media, pursuing article 8 of the UNCRPD
2. The urgency and importance of awareness raising about rights of persons with disabilities
3. A few recommendations

United Nation’s Convention on the Rights of Persons with Disabilities (UNCRPD) is a embodiment of provisions for ensuring equal rights and full participation in life by Persons with Disabilities. Emphasizing the importance of mainstreaming and awareness raising about disability as a cross cutting development issue and an integral part of strategies and action plans for sustainable development, should be given top priority by every state party. Recognizing that discrimination against any person on the basis of disability is a violation of the inherent dignity and worth of the human person. Further, the diversity of persons with disabilities, recognizing the need to promote and protect their human rights including those who require more intensive support, continue to face barriers in their participation as equal members of society and violation of their rights in all parts of the world. Therefore, state party should undertake measures to meet this challenge.

Under article 8 of the convention there is provisions for awareness raising on this subject, states parties undertake to adopt immediate, effective and appropriate following measures:

- a) to raise awareness throughout the society, including at the family level, regarding Persons with Disabilities, and to foster respect for the rights and dignity of Persons with Disabilities;
- b) to combat stereo types, prejudices and harmful practices relating to Persons with Disabilities, including those based on sex and age, in all areas of life;
- c) to promote awareness of the capabilities and contributions of Persons with Disabilities.

Measures to this end include initiating and maintaining effective public awareness through designed campaigns. To nurture receptiveness to the rights of Persons with Disabilities; to promote positive perceptions and greater social awareness towards Persons with Disabilities; to promote recognition of the skills, merits and abilities of Persons with Disabilities, and for their contributions to the work place and the labor market. Fostering at all levels of the education system, including in all children from an early age, an attitude of respect for the rights of Persons with Disabilities. Encouraging all organs of the media to portray Persons with Disabilities in a manner consistent with the purpose of the present convention. Promoting awareness raising training programs regarding Persons with Disabilities and the rights of Persons with Disabilities are major areas to cover.

In modern times, media can play a very important and powerful role to address this issue. The electronic media most effectively display and educate members of the society about the positive aspects of the Persons with Disabilities and their rights and opportunities. The electronic media may take the responsibility as educator to display the good practices about Persons with Disabilities from one culture to another. Print media should be able to generate public opinion in favor of Persons with Disabilities and may motivate legislators, policy makers, opinion builders etc. by portraying potentials and abilities of those Persons with Disabilities as role models. The media should be well equipped with accurate information and knowledge about Persons with Disabilities and be cautious in using appropriate terminology. Terminology used in the past as a part of charity based approach or  medical model for Persons with Disabilities should be discarded in all spheres. Appropriate training manuals should be designed and used for providing effective training to those work in media. Media personnel should be encouraged to undertake more assignments as development communication for awareness raising by introducing competition and recognition for their work. UN agencies’ particularly the department of press information may provide additional authentic information to this direction. 

The significant role of media cannot be ignored, and thus to attain optimum level of success of the convention by developing and use of appropriate BCC (behavior change communication) materials in all accessible formats. Further adequate allocation of resources and sufficient airtime for telecasting/ broadcasting programs on disability issue should be arranged in domestic languages for better understanding for wider community. International days declared by United Nation or by its specialized agencies and high profile international events may be one option to draw the attention of mass people by media. The States Parties measures otherwise may not reach its goal unless urgent attention with due importance are not given to translate provisions of article 8 of the convention in practice.

Finally, the concept and philosophy of UNCRPD may not reach its goal without considering this subject matter. In view of the presentation before you, the media both print and electronic in Turkmenistan are vital to play the role for sensitization disability as a right based issue from traditional charity based approach. It is worthwhile to mention, that disability was considered for a long time as a charity based approach to meet the challenges. However, from the fourth quarter of the 20th century it is found that gradually disability has taken a place in the development work across the world as a right based approach. Social scientists, legal experts, human right activists, development practitioners and Persons with Disabilities themselves through formation of self help organizations in various parts of the world contributed substantially in influencing and motivating political leadership, policy makers and diplomats at the international level to bring a change in the area of policies and services for Persons with Disabilities. It is notable to mention that observance of International Year of Disabled Persons 1981, observance of UN Decay of Disabled Persons 1983-1992, adoption of UN Standard Rules for equalization of opportunities and full participation in life by Persons with Disabilities 1993 and several other declarations, proclamations concerning Persons with Disabilities in different regions of the world in last approximately 35 years are of utmost importance. It is seen from the history that international community particularly United Nations has recognized the issue of Persons with Disabilities as a right based approach from charity based medical model. Therefore, Turkmenistan being a ratifying member state of the UNCRPD and its optional protocol has entered into international obligation to bring change in the life of the disabled citizens of the country in line with spirit and philosophy of the convention.

As a result media in Turkmenistan should take major responsibility in sensitizing and creative favorable public opinion for Persons with Disabilities across the society. The media both electronic and print should develop action program for a given period of time so that, in phases may address various issues including: accessibility, education, skill development, employment, reasonable accommodation, culture, sports and leisure activities for Persons with Disabilities of Turkmenistan. Such awareness raising campaigns through media will enable planners, policy makers, legislators, development practitioners, human right activists, academia and other professionals to develop comprehensive national development plan for Persons with Disabilities in Turkmenistan.