---
title: "Self-determination and the right to live in the Community"
date: "2010-09-01"
location: "New York"
---

From the Third session of the Conference of States Parties, Convention on the Rights of Persons with Disabilities. A round-table on Inclusion and Living in the Community, CRPD Article 19. Presentation by Mohammed al-Tarawneh, Vice-Chair, UN CRPD Committee, New York, September 1-3 2010.

## Self-determination and the right to live in the Community

Distinguished Chair,
Royal Highnesses
Excellencies 
Ladies and Gentlemen,

I would like to thank the UN DESA for all the hard work they have been doing in promoting the Convention on the Rights of Persons with Disabilities and for the kind invitation to take part as one of the panellist on the topic of Inclusion and Living in the Community (CRPD Article 19) which is a very important article and has the same and equal importance of all other articles of the CRPD since they are all connected to each other which makes the CRPD in its entirety a complete chain. Once any part of that chain is missing or not implemented correctly by all stockholders, then it will be hard and I could say that it would be impossible to implement the entire CRPD.


Article 19 of the Convention on the Rights of Persons with Disabilities recognizes two fundamental rights of all human beings: the right to live and take part in the Community and the corresponding right to choose how a person wants to live and be part of that community.

These two rights viewed as axioms for the non-disabled persons, very often are denied to persons with disabilities, based solely on their situation of disabled. Human beings are then often forced against their will to live in institutions of care.  

Not surprisingly, a Supreme court decision handed down in the US in 1999,   in the case Olmstead v. L.C., held that “unjustified segregation in institutions is discrimination not only because it perpetuates stigma but also because confinement in an institution severely curtails everyday life activities such as family relations, social contacts, work, and education.”

Despite the fact that persons with disabilities are placed in those institutions apparently in the interests of providing them with the best possible service, yet the Court found little difference between the condition of these persons and animals in an ordinary Zoo. In one and the other setting, it is about placement against free will.  It strikes the imagination, however, that someone could have devised a system that virtually equates human beings with animals in a Zoo, on the sole basis and for the sole reason of their disability. 

The Convention, this universal minimum standard of protection of human rights of persons with disabilities provides that governments should ensure a real freedom of choice. A real freedom of choice should include two essential components: 

- a. the right to choose and,
- b. the creation of favourable conditions for the realization of this right (i.e. to ensure the ability to choose). 

It is only the combination of these two elements that can devolve real self-determination to persons with disabilities an essential condition for life in the Community. 

However the implementation of these two obligations of states under the Convention requires different kinds of engagement:  

- if the right to choose essentially requires from the government a formal incorporation of the rule  in a statute (a negative obligation not to prevent persons with disabilities from deciding how and with whom they want to live), 
- the second element of the rule – ensuring the ability to choose - requires that the state provide to persons with disabilities an environment in which they can exercise their right of free choice. 

This requires as a minimum that community-based social services tailored to the needs of different persons with disabilities are available and affordable to persons with disabilities. 

In-home assistance with daily life tasks, supported employment, social interaction, are among the services to which persons with disabilities are entitled. In choosing the type of services to provide to persons with disabilities, the emphasis, therefore, should be not on their disability per se, but the establishment of an enabling environment to their inclusion in the community with full self-determination, and in full accordance with the cardinal principles of non-discrimination and reasonable accommodation.

Therefore, before a State party can affirm that it grants the right of persons with disabilities to live freely in the community, it needs to be able to show that the relevant conditions exist for the full inclusion of persons with disabilities. The number of cases of forced institutionalisation is often is proportion to the level of denial of the right to live in the community by the State party concerned, for lack of alternatively developed system of services that favour independent and free life of persons with disabilities in the Community.

Many thanks,\
Mohammed A-Tarawneh