---
title: "The needs of Haiti's disabled must not be forgotten"
date: "2010-02-09"
location: "New York"
original: https://news.un.org/en/story/2010/02/328882-needs-haitis-disabled-must-not-be-forgotten-says-un-expert-body
---

A group of United Nations experts today stressed that the needs of Haitians with disabilities must be included in the relief, recovery and reconstruction processes following the earthquake that battered the small Caribbean nation last month.

Persons with disabilities must not become “the forgotten ones during the emergency response and the reconstruction of the country,” the UN Committee on the Rights of Persons with Disabilities stated in a news release.

“While relief workers are struggling to provide aid to the people of Haiti and while the situation remains difficult for everyone, persons with disabilities are particularly affected by the crisis,” said the Committee’s current chairperson, Mohammed Al-Tarawneh.

“The disabled risk being left out unless a disabilities perspective is built in the recovery process from the start.”

The 12 January quake killed up to 200,000 people, injured many others and left one third of the country’s nine million people in need of aid.

“The trauma caused by this disaster cannot be underestimated,” said Mr. Al-Tarawneh, adding that many disabled people in Haiti have been made even more vulnerable, especially if their caregivers have been killed or injured.

The 12-member Committee urged Haiti to ensure that persons with disabilities fully participate in the decision-making process regarding social and economic reconstruction and that their long-term development needs be taken into account.

The experts serving on the Committee, which will hold its third session in two weeks in Geneva, are tasked with monitoring the UN Convention on the Rights of Persons with Disabilities, which so far has been endorsed by 144 countries.

The Convention, which entered into force in May 2008, is the culmination of years of global efforts to ensure that the rights of the world’s estimated 650 million persons with disabilities are guaranteed and protected.

It asserts the rights to education, health, work, adequate living conditions, freedom of movement, freedom from exploitation and equal recognition before the law for persons with disabilities.

## Full Statement

The Committee on the Rights of Persons with Disabilities expresses its deepest sympathy and solidarity to the Government and people of Haiti affected by the devastating earthquake of 12 January 2010. The Committee also extends its condolences to the families of United Nations staff as well as all unknown and known persons with disabilities who perished in the earthquake.

The earthquake which hit one of the poorest countries in the world has caused tremendous hardship, injury and loss of life among the general population. Whilst relief workers are struggling to provide aid to the people of Haiti and whilst the situation remains difficult for everyone, persons with disabilities are particularly affected by the crisis. The Committee reminds that under the Convention on the Rights of Persons with Disabilities, states are to take all necessary measures to ensure the protection and safety of persons with disabilities in situations of risk, and natural disaster like the occurrence of this earthquake, and therefore a disability perspective should be included in all humanitarian relief efforts to meet the needs of the disabled.

Given the specific environment in which the humanitarian crisis is unfolding, the Committee urges that the disabled, elderly and other vulnerable groups such as women and children in the community be given preferential access to food distribution, and proper sanitation facilities. The Committee is indeed concerned by the prospect of epidemics caused by overcrowding and poor sanitation and also by the lack of law and order in the earthquake affected areas, and urges Haiti authorities and the international community providing sustained support to it to prevent the spread of diseases and improve security for the most vulnerable people in the affected communities. The trauma caused by this disaster cannot be underestimated. The Committee stresses that it is important to address the specific needs of persons with disabilities in health care and rehabilitation services.

The Committee extends its appreciation to the international community which stands united in its resolve to help Haiti overcome this natural disaster. As the social and economic reconstruction of Haiti is about to begin, the Committee urges Haiti to ensure that persons with disabilities fully participate in the decision-making process and that sustained efforts be centred on the long-term development needs of disabled persons in Haiti. 